gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/puppetdb-termini

Library needed to connect puppet to puppetdb

Screenshots

  • puppetdb-termini-5.2.4
    ~amd64 ~ppc ~x86

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo (distro)
  • puppetdb-termini-5.2.2
    amd64 ~ppc x86

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo (distro)
  • puppetdb-termini-5.0.1
    ~amd64 ~ppc ~x86

    View      Download      Browse     License: Apache-2.0   
    Overlay: funtoo (distro)
  • puppetdb-termini-4.3.0
    amd64 ~ppc x86

    View      Download      Browse     License: Apache-2.0   
    Overlay: funtoo (distro)